* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: aliceblue;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
header {
    text-align: center;
    margin-bottom: 25px;
    padding: 15px;
    background-color: aliceblue;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}
.wrapper {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    z-index: 10;
}
.slider-box {
    position: relative;
    width: 600px;
    max-width: 90vw;
    height: 400px;
    border-radius: 30px;
    box-shadow: 0 25px 45px -12px rgba(0, 0, 0, 0.35);
    overflow: hidden;
}
.image-box {
    display: flex;
    width: 100%;
    height: 100%;
    transition: transform 0.6s ease-in-out;
}
.image-box img {
    width: 600px;
    height: 400px;
    flex-shrink: 0;
    object-fit: cover;
}
.btn {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    z-index: 10;
}
.btn button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 52px;
    height: 52px;
    border-radius: 60px;
    font-size: 20px;
    border: none;
    background-color: black;
    color: white;
    transition: 0.2s ease;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    cursor: pointer;
}
.right-arrow {
    right: 0;
}
.left-arrow {
    left: 0;
}
.btn button:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 22px rgba(0,0,0,0.25);
}